body{
    justify-content: right;
    flex-direction: column;
    background-image: url("/images/errorBackground.png");
    background-size:cover;
    margin:0;
    height: 100vh;
    width: 100vw;
    overflow: auto;
}
*{
    color:white;
}